\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - dD Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Linear_algebraCd< FT > Class Template Reference
Linear Algebra Classes

`#include <CGAL/Linear_algebraCd.h>`

## Definition

The class `Linear_algebraCd` serves as the default traits class for the LA parameter of `CGAL::Cartesian_d<FT,LA>`.

It implements linear algebra for field number types `FT`.

Is Model Of:
  `LinearAlgebraTraits_d`

Template Parameters

  FT | must be a field number type.

Operations

Fits all operation requirements of the concept.